Opened 8 years ago

Closed 8 years ago

#4556 closed Bugs (fixed)

Outdated info about what to build

Reported by: Dave Abrahams Owned by: Andrew Sutton
Milestone: To Be Determined Component: graph
Version: Boost 1.44.0 Severity: Problem
Keywords: Cc:

Description

The docs say you don't need to build anything unless you want GraphViz?, but now there's graphml. The Getting Started Guide may also need to be updated.

Change History (1)

comment:1 Changed 8 years ago by Jeremiah Willcock

Resolution: fixed
Status: newclosed

(In [65199]) Added new info about needing to build a library to get GraphML reading; fixes #4556

Note: See TracTickets for help on using tickets.